MAL-2023-4145

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/libkillproofpaypal/MAL-2023-4145.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-4145
Published
2023-02-26T20:18:20Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in libkillproofpaypal (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (b0aeeaf95c4ac2136e0b378931b38bfa9f80085380db67ffe1ba2fc4e29bc3b0)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / libkillproofpaypal

Package

Name
libkillproofpaypal
View open source insights on deps.dev
Purl
pkg:pypi/libkillproofpaypal

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected